# Definition of all prefixes used
Prefixes:
  - name: 'xsd'
    value: 'http://www.w3.org/2001/XMLSchema#'
  - name: 'dct'
    value: 'http://purl.org/dc/terms/'
  - name: 'dcat'
    value: 'http://www.w3.org/ns/dcat#'
  - name: 'gax-core'
    value: '{{ url_prefix }}/core#'
  - name: 'gax-resource'
    value: '{{ url_prefix }}/resource#'
  - name: 'gax-participant'
    value: '{{ url_prefix }}/participant#'
  - name: 'gax-service'
    value: '{{ url_prefix }}/service#'
  - name: 'gax-compliance'
    value: '{{ url_prefix }}/compliance#'
  - name: 'vcard'
    value: 'http://www.w3.org/2006/vcard/ns#'
  - name: 'did'
    value: 'https://www.w3.org/TR/did-core/#'
